<?php
/* @var $this CalculatorFinanceController */
/* @var $model CalculatorFinance */

$this->breadcrumbs=array(
	'Calculator Finances'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage CalculatorFinance', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create CalculatorFinance</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>